<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <h4>مقدمة عن بناء السلام</h4>
    
    <h3>الفصل 4: عملية بناء السلام</h3>
    
    <img src="Files/Badge-Online-Intro-Peace-512px-300x300.png" alt="" />
    
    <h4>الصفحات</h4>
    
    <ul>
         <li><p>مقدمة</p></li>
         <li><p><a href="4.1.html">التعريفات والسياق</a></p></li>
         <li><p><a href="4.2.html">قصص من الميدان</a></p></li>
         <li><p><a href="4.3.html">النظرية والتطبيق</a></p></li>
         <li><p><a href="4.4.html">الامتحان النهائي</a></p></li>
    </ul>
    
    <h4>الأسئلة الرئيسية</h4>
    
    <ul>
         <li><p>كيف تحدث عملية بناء السلام؟</p></li>
    </ul>
    <ul>
         <li><p>ما هي نظرية التغيير وكيف تؤثر على عملية بناء السلام؟</p></li>
    </ul>
    
    <h2>مقدمة</h2>
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103862&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    <a href="https://api.soundcloud.com/tracks/343103862/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener">انقر هنا للتنزيل</a>
    
    <p><strong>نص مكتوب</strong></p>
    <p><p>إذا أراد شخص ما تشييد منزل جديد، فهناك بعض الخطوات التي يجب عليه أن يتبعها. ويجب أن يكون أساس أو قاعدة هذا المنزل آمنة ومستوية وصلبة، لأن هذا الأساس ستقوم عليه بقية المنزل. ويجب أولاً أن تكون الجدران محددة بمادة معينة - مثل الخشب أو الصلب أو ربما بمجرد اُطر خشبية، لتثبيت الجدران الداخلية والخارجية بها. ويجب أن يكون هناك سطح ونوافذ أو سقف لحماية داخل المنزل من الأمطار والرياح. وتمثل عملية تشييد المنزل تشبيهاً جيدًا للعمل في مجال بناء السلام.. </p></p>
    
    <p>وعملية بناء السلام، كما تسمى هذه العملية، هي مصطلح جديد نسبيًا لهذه الغاية القائمة منذ أمد طويل. ويشكل جميع الأشخاص الذين يعملون نحو تحقيق الديمقراطية، والذين يعملون نحو تحقيق النمو الاقتصادي، والذين يعملون في قطاع التعليم أو قطاع الصحة، جزءًا من عملية بناء السلام. لكن "بناء السلام" هي العملية التي تجمع بين جميع هذه الجهود بغية الحصول على نتيجة نهائية شمولية وتحويلية ومستدامة. وعلى الرغم من أننا نواجه تحديًا كبيرًا، لكن لا يزال هذا العمل يمثل رؤيتنا والغاية التي نتطلع إليها.</p>
    
    <p>سيوضح هذا الفصل المخصص لعملية بناء السلام كيفية عمل جميع الأدوات والمفاهيم سويًا بشكل متسق. ولا ينصب تركيز المحتوى الوارد في هذا الفصل على المفاهيم النظرية أو على التذكير بالمعرفة التي اكتسبتها من الفصول السابقة، لكن الهدف من هذا الفصل يتمثل في الاستعانة بحالات واقعية ذات نوعيات مختلفة - من الصراع الدولي ومن العنف القبلي داخل الدولة ومن الصراعات المحلية والصراعات بين الأشخاص - لتوضيح كيفية عمل الأدوات المختلفة لبناء السلام بشكل متسق.</p>
    
    <p>نظرًا لأن هذا الفصل يستند إلى حالات واقعية، فإنه يبرز مواطن الفرص الضائعة التي أغفلتها الأدوات الأساسية لبناء السلام أو مواطن الفجوات في التمويل أو في الكفاءة مما أدى إلى عدم تلبية الاحتياجات الضرورية أو تقويض نجاح جهود بناء السلام الأخرى.</p>
    
    <p>وحيث أن هذا الفصل يمثل تتويجًا لهذه الدورة، فبمجرد إكماله، ستتاح لك فرصة تطبيق جميع مهاراتك ومعارفك على مجموعة متنوعة من الحالات والممارسات بالاستعانة بمجموعة أدوات بناء السلام الجديدة والموسعة الخاصة بك.</p>
    
    <h1>مقدمو الفصل العاشر والضيوف الخبراء</h1>
    
    
    <p><strong>جاكي ويلسون</strong></p>
                    <p>كبير موظفي البرامج سابقاً في معهد السلام الأمريكي</p>
                    <img src="files/jacqueline_wilson.jpeg" alt="">
    <p><strong>أوبري كوكس</strong></p>
                    <p>أخصائية برامج أولى بمعهد السلام الأمريكي</p>
                    <img src="files/Aubrey-Cox_0.jpeg" alt="">
    <p><strong>جيني بوفير</strong></p>
                    <p>مستشارة أولى في مجال عمليات السلام الشامل، بمعهد السلام الأمريكي</p>
                    <img src="files/Ginny-Bouvier1.jpeg" alt="">
    
</div>